package com.sundot.airport.exam.common.model.result;

/**
 * <b>功能名：ExamCountResult</b><br>
 * <b>说明：</b> 查询考试次数包装对象 <br>
 * <b>著作权：</b> Copyright (C) 2021 HUIFANEDU  CORPORATION<br>
 * <b>修改履历：</b><br>
 *
 * @author 2021-06-25 Mokou
 */
public class ExamCountResult {
    /**
     * 考试(课程)ID
     */
    private String pcId;

    /**
     * 考试次数
     */
    private Integer count;

    public String getPcId() {
        return pcId;
    }

    public void setPcId(String pcId) {
        this.pcId = pcId;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }

    @Override
    public String toString() {
        return "ExamCountResult{" +
                "pcId='" + pcId + '\'' +
                ", count=" + count +
                '}';
    }
}
